We're updating the issue view to help you get more done. 

Upgrade internal parent dependencies for build extensions

Description

ant and maven1 extensions appear to be dependent on a released version, which create some issues if one tries to build against trunk.

If there's no particular reason for this, please consider upgrading

Status

Assignee

Unassigned

Reporter

Jerome Lacoste

Components

Fix versions

Priority

Major